"aalt" = "访问全部备选字";
"abvf" = "Indic∙上挂形态";
"abvm" = "Indic∙上挂∙标符定位";
"abvs" = "Indic∙上挂替换";
"afrc" = "数字∙分数备选字";
"akhn" = "Indic∙不可分替换";
"blwf" = "Indic∙下挂形态";
"blwm" = "Indic∙下挂∙标符定位";
"blws" = "Indic∙下挂替换";
"calt" = "上下文替换";
"case" = "大小写∙大写优化形态";
"ccmp" = "字符形组装/解组";
"cfar" = "Khmer∙Ro 后结合形态";
"cjct" = "Indic∙结合字形态";
"clig" = "合字∙上下文合字";
"cpct" = "中日韩∙居中标点";
"cpsp" = "大小写∙大写字间距";
"cswh" = "书法∙花笔∙上下文替换";
"curs" = "书法∙连写定位";
"c2pc" = "大小写∙大写转特小型大写";
"c2sc" = "大小写∙大写转小型大写";
"dist" = "Indic∙字符间距";
"dlig" = "合字∙自由合字";
"dnom" = "数字∙分母";
"dtls" = "数字∙无点形态";
"expt" = "日文∙专家字形";
"falt" = "书法∙行末备选字";
"fin2" = "Syriac∙词尾形态 #2";
"fin3" = "Syriac∙词尾形态 #3";
"fina" = "Arabic∙词尾形态";
"flac" = "数学∙标符压缩形态";
"frac" = "数字∙分数";
"fwid" = "字宽∙全宽";
"half" = "Indic∙半形形态";
"haln" = "Indic∙Halant 形态";
"halt" = "字宽∙1/2字宽备选字";
"hist" = "历史形态";
"hkna" = "假名∙横排备选字";
"hlig" = "合字∙历史合字";
"hngl" = "韩字";
"hojo" = "日文∙辅助汉字形态";
"hwid" = "字宽∙1/2字宽";
"init" = "Arabic∙词首形态";
"isol" = "Arabic∙孤立形态";
"ital" = "意大利体";
"jalt" = "字宽∙行长调节备选字";
"jp78" = "日文∙JIS78 形态";
"jp83" = "日文∙JIS83 形态";
"jp90" = "日文∙JIS90 形态";
"jp04" = "日文∙JIS2004 形态";
"kern" = "字偶距";
"lfbd" = "行边界调整∙左侧";
"liga" = "合字∙标准合字";
"ljmo" = "韩字∙初声形态";
"lnum" = "数字∙等高数字";
"locl" = "本地化形态";
"ltra" = "方向∙左至右备选字";
"ltrm" = "方向∙左至右∙镜像形态";
"mark" = "标符定位";
"med2" = "Syriac∙词中形态 #2";
"medi" = "Arabic∙词中形态";
"mgrk" = "数学∙希腊字母";
"mkmk" = "标符定位∙标符间定位";
"mset" = "Arabic ∙以字形替换实现标符定位";
"nalt" = "中日韩∙带圈标注形态备选字";
"nlck" = "日文∙NLC 印刷标准字形态";
"nukt" = "Indic∙Nukta 形态";
"numr" = "数字∙分子";
"onum" = "数字∙老式数字";
"opbd" = "视觉边界调整";
"ordn" = "数字∙序数";
"ornm" = "装饰";
"palt" = "比例字宽∙备选量度调整";
"pcap" = "大小写∙特小型大写";
"pkna" = "假名∙比例字宽";
"pnum" = "数字∙比例字宽";
"pref" = "Indic∙前贴形态";
"pres" = "Indic∙前贴替换";
"pstf" = "Indic∙后贴形态";
"psts" = "Indic∙后贴替换";
"pwid" = "比例字宽";
"qwid" = "字宽∙1/4字宽";
"rand" = "随机化";
"rclt" = "上下文替换∙默认启用";
"rkrf" = "Devanagari∙Rakar 形态";
"rlig" = "合字∙默认启用";
"rphf" = "Indic∙Reph 形态";
"rtbd" = "行边界调整∙右侧";
"rtla" = "方向∙右至左备选字";
"rtlm" = "方向∙右至左∙镜像形态";
"ruby" = "假名∙Ruby 形态";
"rvrn" = "可变字形替换∙默认启用";
"salt" = "风格化备选字";
"sinf" = "科学下标";
"size" = "视觉字号";
"smcp" = "大小写∙小型大写";
"smpl" = "中日韩∙简化形态";
"ss01" = "风格组合 1";
"ss02" = "风格组合 2";
"ss03" = "风格组合 3";
"ss04" = "风格组合 4";
"ss05" = "风格组合 5";
"ss06" = "风格组合 6";
"ss07" = "风格组合 7";
"ss08" = "风格组合 8";
"ss09" = "风格组合 9";
"ss10" = "风格组合 10";
"ss11" = "风格组合 11";
"ss12" = "风格组合 12";
"ss13" = "风格组合 13";
"ss14" = "风格组合 14";
"ss15" = "风格组合 15";
"ss16" = "风格组合 16";
"ss17" = "风格组合 17";
"ss18" = "风格组合 18";
"ss19" = "风格组合 19";
"ss20" = "风格组合 20";
"ssty" = "数学∙文本样式备选字";
"stch" = "解组填充式字符形";
"subs" = "下标";
"sups" = "上标";
"swsh" = "书法∙花笔";
"titl" = "标题";
"tjmo" = "韩字∙终声形态";
"tnam" = "日文∙人名用旧字形态";
"tnum" = "数字∙等宽数字";
"trad" = "中日韩∙传统形态";
"twid" = "字宽∙1/3字宽";
"unic" = "大小写∙不区分";
"valt" = "竖排∙备选量度调整";
"vatu" = "Indic∙Vattu 变体";
"vert" = "竖排";
"vhal" = "竖排∙备选量度调整∙半高";
"vjmo" = "韩字∙中声形态";
"vkna" = "假名∙竖排备选字";
"vkrn" = "竖排∙字偶距";
"vpal" = "竖排∙备选量度调整∙比例字高";
"vrt2" = "竖排∙已旋转备选字";
"vrtr" = "竖排∙未旋转备选字";
"zero" = "数字∙斜线零";
"cv01" = "字符变体 1";
"cv02" = "字符变体 2";
"cv03" = "字符变体 3";
"cv04" = "字符变体 4";
"cv05" = "字符变体 5";
"cv06" = "字符变体 6";
"cv07" = "字符变体 7";
"cv08" = "字符变体 8";
"cv09" = "字符变体 9";
"cv10" = "字符变体 10";
"cv11" = "字符变体 11";
"cv12" = "字符变体 12";
"cv13" = "字符变体 13";
"cv14" = "字符变体 14";
"cv15" = "字符变体 15";
"cv16" = "字符变体 16";
"cv17" = "字符变体 17";
"cv18" = "字符变体 18";
"cv19" = "字符变体 19";
"cv20" = "字符变体 20";
"cv21" = "字符变体 21";
"cv22" = "字符变体 22";
"cv23" = "字符变体 23";
"cv24" = "字符变体 24";
"cv25" = "字符变体 25";
"cv26" = "字符变体 26";
"cv27" = "字符变体 27";
"cv28" = "字符变体 28";
"cv29" = "字符变体 29";
"cv30" = "字符变体 30";
"cv31" = "字符变体 31";
"cv32" = "字符变体 32";
"cv33" = "字符变体 33";
"cv34" = "字符变体 34";
"cv35" = "字符变体 35";
"cv36" = "字符变体 36";
"cv37" = "字符变体 37";
"cv38" = "字符变体 38";
"cv39" = "字符变体 39";
"cv40" = "字符变体 40";
"cv41" = "字符变体 41";
"cv42" = "字符变体 42";
"cv43" = "字符变体 43";
"cv44" = "字符变体 44";
"cv45" = "字符变体 45";
"cv46" = "字符变体 46";
"cv47" = "字符变体 47";
"cv48" = "字符变体 48";
"cv49" = "字符变体 49";
"cv50" = "字符变体 50";
"cv51" = "字符变体 51";
"cv52" = "字符变体 52";
"cv53" = "字符变体 53";
"cv54" = "字符变体 54";
"cv55" = "字符变体 55";
"cv56" = "字符变体 56";
"cv57" = "字符变体 57";
"cv58" = "字符变体 58";
"cv59" = "字符变体 59";
"cv60" = "字符变体 60";
"cv61" = "字符变体 61";
"cv62" = "字符变体 62";
"cv63" = "字符变体 63";
"cv64" = "字符变体 64";
"cv65" = "字符变体 65";
"cv66" = "字符变体 66";
"cv67" = "字符变体 67";
"cv68" = "字符变体 68";
"cv69" = "字符变体 69";
"cv70" = "字符变体 70";
"cv71" = "字符变体 71";
"cv72" = "字符变体 72";
"cv73" = "字符变体 73";
"cv74" = "字符变体 74";
"cv75" = "字符变体 75";
"cv76" = "字符变体 76";
"cv77" = "字符变体 77";
"cv78" = "字符变体 78";
"cv79" = "字符变体 79";
"cv80" = "字符变体 80";
"cv81" = "字符变体 81";
"cv82" = "字符变体 82";
"cv83" = "字符变体 83";
"cv84" = "字符变体 84";
"cv85" = "字符变体 85";
"cv86" = "字符变体 86";
"cv87" = "字符变体 87";
"cv88" = "字符变体 88";
"cv89" = "字符变体 89";
"cv90" = "字符变体 90";
"cv91" = "字符变体 91";
"cv92" = "字符变体 92";
"cv93" = "字符变体 93";
"cv94" = "字符变体 94";
"cv95" = "字符变体 95";
"cv96" = "字符变体 96";
"cv97" = "字符变体 97";
"cv98" = "字符变体 98";
"cv99" = "字符变体 99";
